"Medium" = "Media";
"High" = "Alta";
"SENSORS" = "Sensori";
"Automatic" = "Automatico";
"Fans" = "Ventole";
"No Sensors Found" = "Nessun Sensore Trovato";
"Hide This Sensor" = "Nascondi Questo Sensore";
"FANS" = "VENTOLE";
"Edit Fan Rules" = "Modifica regole ventole";
"System Controlled" = "System Controlled";


// Unlocalized strings



// Modified strings

